Package Details: python-moviepy 1.0.3-4

Git Clone URL: https://aur.archlinux.org/python-moviepy.git (read-only, click to copy)
Package Base: python-moviepy
Description: Video editing with Python
Upstream URL: https://zulko.github.io/moviepy/
Licenses: MIT
Submitter: bitwave
Maintainer: bitwave
Last Packager: bitwave
Votes: 10
Popularity: 0.195476
First Submitted: 2015-02-15 17:59 (UTC)
Last Updated: 2021-12-15 16:56 (UTC)

Latest Comments

BubuIIC commented on 2021-12-13 23:49 (UTC)

scikit-image (as well as a few others) seems to be an optional dependency. As it's fairly heavy ()it takes ages to compile here, could you move that to optdepends?

daniel_shub commented on 2021-05-07 16:35 (UTC)

The package depends on decorator < 5.0, but https://archlinux.org/packages/community/any/python-decorator/ is at 5.0.7. There is an upstream bug report https://github.com/Zulko/moviepy/issues/1556, but it seems to work with version 5.

djmattyg007 commented on 2021-01-03 02:50 (UTC)

Could you please bump the pkgrel to force a rebuild for python3.9?

anntzer commented on 2016-04-27 07:19 (UTC)

The issue seems to be solved by the recent update to opencv 3.1.0 (https://github.com/Zulko/moviepy/issues/92#issuecomment-214965519).

anntzer commented on 2016-04-09 18:33 (UTC)

moviepy seems to not support opencv3 (which is provided by opencv-git) (https://github.com/Zulko/moviepy/issues/92), so there should be a version bound on the opencv dependency.